Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Can't open Firefox 3.5.5?

  1. #1
    oobe Guest

    Question Can't open Firefox 3.5.5?

    Hi All,

    I am unable to open 3.5.5 Firefox when ZA Forcefield is running om my laptop (Acer XP Pro 1gb)?
    This happens on admin but not on the limited account?
    IE8 opens normally in admin with ZA FF in place.

  2. #2
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,647

    Default Re: Can't open Firefox 3.5.5?

    Quote Originally Posted by oobe View Post
    Hi All,

    I am unable to open 3.5.5 Firefox when ZA Forcefield is running om my laptop (Acer XP Pro 1gb)?
    This happens on admin but not on the limited account?
    IE8 opens normally in admin with ZA FF in place.
    When you make reference to Force Field.Is it ForceField Version 1.5.53.49 (standalone), the limited ZoneAlarm Toolbar 1.5.36.2, or 1.5.53.4 in ZAES.Please clarify.

    What version are using.Please do the following so users can address your issue.

    Right click on ZoneAlarm icon on System tray by the clock and click About.Click Copy to Clipboard and then OK.After entering text to message panel, on your keyboard enter key combinations Ctrl + V to paste to message ZoneAlarm Version.

    Have a nice Day
    Last edited by Sky Soldiers; December 5th, 2009 at 05:48 PM. Reason: What ForceField Version & ZA version

  3. #3
    oobe Guest

    Red face Re: Can't open Firefox 3.5.5?

    Hi Sky Soldiers,

    FF version is 1.5.53.49

  4. #4
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,647

    Default Re: Can't open Firefox 3.5.5?

    Quote Originally Posted by oobe View Post
    Hi Sky Soldiers,

    FF version is 1.5.53.49
    I guess I wasn't clear enough.

    So far you have provided that you are using ForceField (standalone) and Firefox/3.5.5

    What version are using : ZAES / ZASS / ZAP / ZAAV / ZAFree

    Right click on ZoneAlarm icon on System tray by the clock and click About.Click Copy to Clipboard and then OK.After entering text to message panel, on your keyboard enter key combinations Ctrl + V to paste to message the ZoneAlarm Version.

    Have a nice Day

    Like this :

    ZoneAlarm Security Suite version:9.1.008.000
    TrueVector version:9.1.008.000
    Driver version:9.1.008.000
    Anti-virus engine version:8.0.2.42
    Anti-virus signature DAT file version:998657216
    AntiSpam version:6.0.0.2383
    Last edited by Sky Soldiers; December 6th, 2009 at 08:22 AM. Reason: edited @8:57AM & typo

  5. #5
    oobe Guest

    Smile Re: Can't open Firefox 3.5.5?

    ZA version Free 8.0.298.000

    Sorry, I hope this is all you need?

    Running XP MCE with 2GB RAM, AVG paid version 8.5.426

  6. #6
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,647

    Default Re: Can't open Firefox 3.5.5?

    Quote Originally Posted by oobe View Post
    ZA version Free 8.0.298.000

    Sorry, I hope this is all you need?

    Running XP MCE with 2GB RAM, AVG paid version 8.5.426
    Update to The latest ZoneAlarm release is 9.1.007.002 at this link :

    http://download.zonealarm.com/bin/fr...seHistory.html

    Windows Media Center is not supported.See here at this link :

    http://www.zaforums-stg.com/showthre...ion#post254489

    What happens when I use the "Switch User" function in XP?

    http://server.iad.liveperson.net/hc/s-28464961/cmd/kbresource/kb-7341662969659146736/view_question!PAGETYPE?sq=users%2baccounts&sf=1011 13&sg=0&st=529979&documentid=347216&action=view

    From Readme for ZoneAlarm 9.1

    "C:\Program Files\Zone Labs\ZoneAlarm\readme.html"

    General

    b. For security reasons, ZoneAlarm is not supported on system guest accounts.

    Acer labtop : Issues with eData Security Management utility.This applies to Vista, Don't know if it applies to XP also.

    Look for info at this link :

    http://forums.zonealarm.com/showthre...ity#post263656

    Firefox could be corrupt.Read the following Links :

    http://forums.zonealarm.com/showthre...857#post262857

    http://forums.zonealarm.com/showthre...901#post270901

    To many variables to pinpoint.Troubleshoot with following information provided.

    Have no other suggestions to address your issue.

    If your ForceField Version 1.5.53.49 (standalone) license is current you can contact Support at this link :

    http://www.zonealarm.com/security/en...ce-support.htm

    Have a nice Day

    Charles_ B

    XP SP3
    Firefox/3.5.5
    ForceField Version 1.5.53.49 (standalone)
    ZoneAlarm Security Suite version:9.1.008.000
    TrueVector version:9.1.008.000
    Driver version:9.1.008.000
    Anti-virus engine version:8.0.2.42
    Anti-virus signature DAT file version:998669248
    AntiSpam version:6.0.0.2383
    Last edited by Sky Soldiers; December 6th, 2009 at 07:20 PM. Reason: Edited @ 5:PM & back to the game & link

  7. #7
    PA Coyote Guest

    Default Re: Can't open Firefox 3.5.5?

    I am also running into this same issue. It appeared after upgrading Firefox 3 to 5.5. Firefox will not load. Zone Alarm message reports "Zone Alarm browser security detected problem with stability of protected browser. It will be restarted". I tracked the issue down to Force Field and turned it off. Now the browser loads and opens.
    I am running Extreme Security 9.0.114.0 Force Field 1.5.36.15.

  8. #8
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,647

    Default Re: Can't open Firefox 3.5.5?

    Quote Originally Posted by PA Coyote View Post
    I am also running into this same issue. It appeared after upgrading Firefox 3 to 5.5. Firefox will not load. Zone Alarm message reports "Zone Alarm browser security detected problem with stability of protected browser. It will be restarted". I tracked the issue down to Force Field and turned it off. Now the browser loads and opens.
    I am running Extreme Security 9.0.114.0 Force Field 1.5.36.15.
    Update to ZoneAlarm Extreme Security version:9.1.008.000 using ZoneAlarm ForceField 1.5.53.4 is compatible with Firefox/3.5.5

    Have a nice Day
    Last edited by Sky Soldiers; December 7th, 2009 at 06:23 AM. Reason: Edited @ 9:23AM

  9. #9
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: Can't open Firefox 3.5.5?

    Quote Originally Posted by PA Coyote View Post
    I am also running into this same issue. It appeared after upgrading Firefox 3 to 5.5. Firefox will not load. Zone Alarm message reports "Zone Alarm browser security detected problem with stability of protected browser. It will be restarted". I tracked the issue down to Force Field and turned it off. Now the browser loads and opens.
    I am running Extreme Security 9.0.114.0 Force Field 1.5.36.15.
    Thank you for your feedback..
    it is good to hear things are working better for you..

    However, ZA Extreme 9.1.008.000 Has improved Browser support..
    ZoneAlarm Extreme Security version 9.1.008.000
    • Windows 7 operating system compatibility
    • Component Object Model (COM) monitoring (to stop advanced attacks that use the COM Windows component)
    • Improved antivirus/anti-spyware with enhanced rootkit detection
    • Improved status reporting during anti-virus updates
    • Improved performance in Browser Security module
    • Addressed a rare issue where keystroke encryption caused erroneous typing output
    http://download.zonealarm.com/bin/fr...ml#9.1.008.000
    Last edited by GeorgeV; December 7th, 2009 at 06:29 AM. Reason: fix Typo
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  10. #10
    oobe Guest

    Thumbs up Re: Can't open Firefox 3.5.5?

    Thanx Skysoldiers,

    Your extensive reply is unprecedented from a tech forum.
    I will upgrade to latest ZA free.
    When my next job arrives from the universe I will consider paying for product.

    Cheers for Xmas.

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •